\name{GenomicRegionsCreateRegionsIds}
\alias{GenomicRegionsCreateRegionsIds}
\alias{GenomicRegionsCreateRegionsIds,GenomicRegions-method}
\title{
generate unique ids for GenomicRegions objects
}
\description{
generate unique ids for GenomicRegions objects
}
\usage{
GenomicRegionsCreateRegionsIds(.Object, ...)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{.Object}{
An object of class GenomicRegions
}
  \item{\dots}{
%%     ~~Describe \code{\dots} here~~
}
}
